Home » Kerio User Forums » Kerio Connect » Incompatible Version Outlook Office 365 Kerio Connect 9.2.7 (Outlook loads but displays a message that the connector is incompatible)
  •  
kingswaygroup

Messages: 33
Karma: 4
Send a private message to this user
On CentOS 7 I updated the server last night from 9.2.5 p3 to current 9.2.7p3 and all was well.

I restarted many desktops using Outlook 2016 Home and Business and Outlook properly updated the connector to 9.2.7 4225 T3. So far so good.

I updated one machine that has Outlook Office 365 (we do not host with Microsoft but someone went out, purchased and installed the O365 version for this system) and it updated properly as well or so I thought until Outlook restarted and reported "Your version of the Kerio Outlook Connector is not compatible with your mailserver version. Please contact your systems administrator.

I have removed the Kerio Connector and Kerio Update Service from the desktop and then reinstalled but nothing has changed. A little bubble indicating that the version is incompatible also displays on the taskbar.

As the user has left a number of documents open on the desktop I cannot restart the system and cannot clear the cache to see whether the message is showing in error or not but maybe even without my checking it that way someone else may have seen this and can relate their experience please.

Thank you.
David

David Green
  •  
kingswaygroup

Messages: 33
Karma: 4
Send a private message to this user
A further note.

I have found a second system with a 9.2.5 on it but an earlier version of O365 (16.0.11001_20064 vs 16.0.11001_20097 on the machine that displays the incompatibility error) and it worked when I started.
I first upgraded the connector and it allowed it with no error message. I then updated the O365 so that it too is at 11001_20097. That too has worked. So I am no further in understanding what the problem is on the machine that displays the error.

Maybe I will go back to 9.2.5 on it to see what happens and report back.

David

David Green
Previous Topic: Looks like Outlook is going to block Kerio DLLs
Next Topic: Calender time incorrect
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Mon Dec 17 21:14:00 CET 2018

Total time taken to generate the page: 1.55807 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.